body {
	background: #034da2;
	font-family: Courier New;
	color: #ffff00;
	font-size: 15px;
}
.male {
	background: #034da2;
	font-family: Courier New;
	color: #ffff00;
	font-size: 12px;
}
a {
	font-family: Courier New;
	color: #ffff00;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font-family: Courier New;
	color: #e50000;
	text-decoration: none;
	font-weight: bold;
}